.img_new, .plus, .minus {height: 10px; width: 10px;}
.plus {background: url(../images/plus.jpg) no-repeat center center}
.minus {background: url(../images/minus.jpg) no-repeat center center}
.img_new{background: url(../images/oldnew.gif) no-repeat; height: 10px; width: 25px;display: inline; padding-left: 30px; }

/*review pannel menu bordures*/
.elem_border_first {left:5px; margin-left: none; position: relative; top:-6px; border: solid 1px #000000; border-top: none; border-right: none; height: 14px; width: 15px}
.elem_border {left:5px; margin-left: none; position: relative; top:-9px; border: solid 1px #000000; border-top: none; border-right: none;height: 19px;width:15px}
.main_noborder {position: relative;left: 5px; bottom:9px ; height: 20px;}
.main_border {position: relative;left: 5px; bottom:9px ; height: 20px; border-left: solid 1px}


body {margin: 0}
#topmenu {position: absolute; left: 0px; top: 67px}
#topmenu2 {position: absolute; left: 0px; top: 59px}
td.genre1 {	
	/*background-color:#F0EFEF; */
	border: #828282; 
	border-style: solid; 
	border-width: 0px 0px 2px 1px;	
}
td.genre2 {		
	border: #b2b1b1; 
	border-style: solid; 
	border-width: 0px 0px 0px 1px;	
}
td.genre3 {	
	border: #828282; 
	border-style: solid; 
	border-width: 0px 0px 2px 0px;	
}
td.genre2 {		
	border: #b2b1b1; 
	border-style: solid; 
	border-width: 0px 0px 0px 1px;	
}

.normal_link
{
	color: #000000;
	display: inline;
}

#subscription font, #investor font{
	color: #707070; 	
}

/*
** SEARCH
*/

.onglet
{
  font-family:"Verdana, Arial, Helvetica, sans-serif";
  font-size:12;
  font-weight:bold;
}

div.main
{
	background-color: #BFD0E4;
}

div.main a
{
	display: inline;
	color: blue;
	text-decoration: underline;
}

p
{
  text-align: justify;
}

.bleu:link {
  color:#0000FF;
  text-decoration:none;
}

.bleu:visited {
  color:#9966FF;
  text-decoration:none;
}

a:link
{
  color:#888888;
  text-decoration:none;
}
a:visited
{
  color:#9966FF;
  text-decoration:none;
}

#keydate a:link
{
  color:#000000;
  text-decoration:none;
}
#keydate a:visited
{
  color:#000000;
  text-decoration:none;
}


#extranet
{
	background: url(../images/bg_extranet.bmp) 0px 6px repeat-y;
}

body
{
	background: url(../images/bg2.bmp) 0px 6px repeat-y;
}

#haut
{
	background: url(../images/top.bmp) no-repeat;
	width: 800px;
	height: 67px;
}

#main
{
	position: relative;
	width: 850px;
	height: 100%;
}

.title_sections
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #2578D8;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.ejs_scroll 
{
  font-size:11px;
  font-family:Verdana;
  color:#6E6E6E;
}
#content {z-index: -1;}

/*RP*/
.ferme { 
  display: none 
}
.ouvre { 
 display: block 
}

#extranet #content {background-color: #E9E9E9 }
#extranet #content .white {background-color: #FAFAFA }
#menu {position: relative}
#menu, #content {float: left}
#menu {z-index: 2}
#content {position: absolute; left: 157px; z-index: 0}

/*
** BORDER
*/

#tab_bleu_right {
	background-image:url(../images/tab_bleu_right.gif)
}

#tab_bleu_left {
	background-image:url(../images/tab_bleu_left.gif)
}

/*
** MEMBER DIRECTORY
*/
#members_directory table table
{
 background-color:#FAFAFA;
}
.font_grey_little {font-family: Verdana, Arial, Helvetica, sans-serif; COLOR: gray; font-size: 10px }
